<!DOCTYPE html>
<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>AngularJS GetElementById</title>
      
      <!-- jQuery Javascript File -->
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.js"></script>
                        
      <!-- Angular Javascript File -->
      <script type="text/javascript" src="resource/js/angular_v1.6.0.js"></script>
      <script type="text/javascript" src="resource/js/ang_getelement.js"></script>
      
      <!-- Bootstrap Css -->
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">      
   </head>
   <body>
      <div id="angularEle" class="container">
         <h1 align="center" class="text-primary">AngularJS - getElementById() Example</h1>
         <hr />
         
         <!------ ANGULAR JS 'getElementById()' EXAMPLE ------>
         <div ng-app="app" ng-controller="ctrl">
         	<h3 id="header_msg" class="text-warning">A demo of '<em>getElementById()</em>' method in Angular JavaScript!</h3>
         	<div>&nbsp;</div>
         	
         	<span id="changeBtn">
         		<button id="btn" type="submit" class="btn btn-outline-primary" ng-click="change()">Toggle</button>
         	</span>
         	<div>&nbsp;</div>
         	<p id="welcome_msg">
               <span id="msg">Show/Hide message!</span>
            </p>         
         </div>
      </div>
   </body>
</html>